/**
 * jwbs (color) class
 *
 * You can get an idea of modifications for the color scheme by modifying the "primary" button here
 * https://themestr.app/theme?start=1&font=Roboto&icons=fontawesome&border-width=1px&spacer=1rem&btn-border-radius=.25rem
 */
:root { --jwbs: #be2432; }

.table-jwbs, .table-jwbs > th, .table-jwbs > td { background-color: #edc2c6; }
.table-hover .table-jwbs:hover { background-color: #e7aeb4; }
.table-hover .table-jwbs:hover > td, .table-hover .table-jwbs:hover > th { background-color: #e7aeb4; }

.btn-jwbs { color: #fff; background-color: #be2432; border-color: #be2432; }
.btn-jwbs:hover { color: #fff; background-color: #9e1e2a; border-color: #931c27; }
.btn-jwbs:focus, .btn-jwbs.focus { box-shadow: 0 0 0 0.2rem rgba(190, 36, 50, 0.5); }
.btn-jwbs.disabled, .btn-jwbs:disabled { color: #fff; background-color: #be2432; border-color: #be2432; }
.btn-jwbs:not(:disabled):not(.disabled):active, .btn-jwbs:not(:disabled):not(.disabled).active, .show > .btn-jwbs.dropdown-toggle { color: #fff; background-color: #931c27; border-color: #881a24; }
.btn-jwbs:not(:disabled):not(.disabled):active:focus, .btn-jwbs:not(:disabled):not(.disabled).active:focus, .show > .btn-jwbs.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(190, 36, 50, 0.5); }

.btn-outline-jwbs { color: #be2432; background-color: transparent; background-image: none; border-color: #be2432; }
.btn-outline-jwbs:hover { color: #fff; background-color: #be2432; border-color: #be2432; }
.btn-outline-jwbs:focus, .btn-outline-jwbs.focus { box-shadow: 0 0 0 0.2rem rgba(190, 36, 50, 0.5); }
.btn-outline-jwbs.disabled, .btn-outline-jwbs:disabled { color: #be2432; background-color: transparent; }
.btn-outline-jwbs:not(:disabled):not(.disabled):active, .btn-outline-jwbs:not(:disabled):not(.disabled).active, .show > .btn-outline-jwbs.dropdown-toggle { color: #fff; background-color: #be2432; border-color: #be2432; }
.btn-outline-jwbs:not(:disabled):not(.disabled):active:focus, .btn-outline-jwbs:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-jwbs.dropdown-toggle:focus { box-shadow: 0 0 0 0.2rem rgba(190, 36, 50, 0.5); }

.badge-jwbs { color: #fff; background-color: #be2432; }
.badge-jwbs[href]:hover, .badge-jwbs[href]:focus { color: #fff; text-decoration: none; background-color: #931c27; }

.alert-jwbs { color: #be2432; background-color: #cce5ff; border-color: #edc2c6; }
.alert-jwbs hr { border-top-color: #e7aeb4; }
.alert-jwbs .alert-link { color: #380b0f; }

.list-group-item-jwbs { color: #be2432; background-color: #edc2c6; }
.list-group-item-jwbs.list-group-item-action:hover, .list-group-item-jwbs.list-group-item-action:focus { color: #be2432; background-color: #e7aeb4; }
.list-group-item-jwbs.list-group-item-action.active { color: #fff; background-color: #be2432; border-color: #be2432; }

.bg-jwbs { background-color: #be2432 !important; }
a.bg-jwbs:hover, a.bg-jwbs:focus, button.bg-jwbs:hover, button.bg-jwbs:focus { background-color: #931c27 !important; }

.border-jwbs { border-color: #be2432 !important; }

.text-jwbs { color: #be2432 !important; }
a.text-jwbs:hover, a.text-jwbs:focus { color: #931c27 !important; }

.btn-link { color: #be2432; background-color: transparent; }
.btn-link:hover { color: #7e1821; }
.btn-link:disabled, .btn-link.disabled { color: #6c757d; }

.dropdown-item.active, .dropdown-item:active { color: #fff; background-color: #be2432; }
.dropdown-item.disabled, .dropdown-item:disabled { color: #6c757d; background-color: transparent; }

.custom-control-input:checked ~ .custom-control-label::before { color: #fff; background-color: #be2432; }
.custom-control-input:focus ~ .custom-control-label::before { box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(190, 36, 50, 0.25); }
.custom-control-input:active ~ .custom-control-label::before { color: #fff; background-color: #eea6ad; }
.custom-control-input:disabled ~ .custom-control-label { color: #6c757d; }
.custom-control-input:disabled ~ .custom-control-label::before { background-color: #e9ecef; }
.custom-control-label::before { background-color: #dee2e6; }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before { background-color: #be2432; }
.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before { background-color: #be2432; }
.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before { background-color: rgba(190, 36, 50, 0.5); }
.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before { background-color: rgba(190, 36, 50, 0.5); }

.custom-radio .custom-control-input:checked ~ .custom-control-label::before { background-color: #be2432; }
.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before { background-color: rgba(190, 36, 50, 0.5); }

.custom-range::-webkit-slider-thumb { background-color: #be2432; }
.custom-range::-webkit-slider-thumb:active { background-color: #eea6ad; }
.custom-range::-webkit-slider-runnable-track { background-color: #dee2e6; }
.custom-range::-moz-range-thumb { background-color: #be2432; }
.custom-range::-moz-range-thumb:active { background-color: #eea6ad; }
.custom-range::-moz-range-track { color: transparent; background-color: #dee2e6; }
.custom-range::-ms-thumb { background-color: #be2432; }

.nav-pills .nav-link.active, .nav-pills .show > .nav-link { color: #fff; background-color: #be2432; }

.page-link { color: #be2432; background-color: #fff; border: 1px solid #dee2e6; }
.page-link:hover { color: #7e1821; background-color: #e9ecef; border-color: #dee2e6; }
.page-link:focus { box-shadow: 0 0 0 0.2rem rgba(190, 36, 50, 0.25); }
.page-item.active .page-link { color: #fff; background-color: #be2432; border-color: #be2432; }
.page-item.disabled .page-link { color: #6c757d; background-color: #fff; border-color: #dee2e6; }

.progress-bar { color: #fff; background-color: #be2432; }

.list-group-item.disabled, .list-group-item:disabled { color: #6c757d; background-color: #fff; }
.list-group-item.active { color: #fff; background-color: #be2432; border-color: #be2432; }
